service_type: prometheus
service_name: prometheus
placement:
  hosts:
  - admin
---
service_type: grafana
service_name: grafana
placement:
  hosts:
  - admin
spec:
  anonymous_access: true
  initial_admin_password: '12345'
  port: 8088
  protocol: http
---
service_type: alertmanager
service_name: alertmanager
placement:
  hosts:
  - admin
spec:
  user_data:
    default_webhook_urls:
    - "https://foo"
---
service_type: ceph-exporter
service_name: ceph-exporter
placement:
  host_pattern: '*'
spec:
  prio_limit: 5
  stats_period: 5
---
service_type: node-exporter
service_name: node-exporter
placement:
  host_pattern: '*'
---
service_type: crash
service_name: crash
placement:
  host_pattern: '*'
